html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,form,label,table,caption,tbody,tfoot,thead,tr,th,td {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    background:transparent
}

body {
    line-height:1
}

ol, ul {
    list-style:none; margin: 0; padding: 0;
}

blockquote,q {
    quotes:none
}

blockquote:before,blockquote:after,q:before,q:after {
    content:'';
    content:none
}

:focus {
    outline:0
}

ins {
    text-decoration:none
}

del {
    text-decoration:line-through
}

body {
    font:normal 11px Arial
}

a:focus {
    outline:1px dotted
}

hr {
    border:0 #ccc solid;
    border-top-width:1px;
    clear:both;
    height:0
}

h1 {
    font-size:25px
}

h2 {
    font-size:23px
}

h3 {
    font-size:21px
}

h4 {
    font-size:19px
}

h5 {
    font-size:17px
}

h6 {
    font-size:15px
}

ol {
    list-style:decimal
}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address {
    margin:0
}

a{color: #fff; text-decoration: none}

div,ul,li {
    margin:0;
    padding:0
}
.clear {clear: both}
body.anasayfa {
    margin:0;
    padding:0;
    background:#000 url(../images/bg.png) no-repeat center top
}

body.altsayfa {
    margin:0;
    padding:0;
    background:#000 url(../images/bg_altsayfa.jpg) no-repeat center top
}

.site {
    width:950px;
    height:auto;
    min-height:30px;
    margin:0 auto
}

.site .header {
    width:950px;
    height:150px;
    margin:0;
    float:left
}

.site .header .dilsecimyazi {
    margin:10px 10px 0 45px;
    color:#939393;
    font:normal 12px Arial;
    float:left;
    position:absolute;
    z-index:1
}

.site .header .dilsecimresimler {
    width:100px;
    height:20px;
    float:left;
    margin:7px 0 0 120px;
    position:absolute;
    z-index:2
}

.site .header .dilsecimresimler .kr {
    width:25px;
    height:20px;
    margin:0 6px 0 0;
    float:left
}

.site .header .siparisdestek {
    margin:5px 0 0 650px;
    color:#C00;
    font:bold 12px Arial;
    float:left;
    position:absolute;
    z-index:3
}

.site .header .logo {
    width:213px;
    height:63px;
    margin:73px 0 0 30px;
    position:absolute;
    z-index:4
}

.site .header .menu {
    height:62px;
    z-index:5;
    position:absolute;
    list-style-type:none;
    margin:98px 0 0 350px
}

.site .header .menu li {
    float:left;
    height:22px;
    padding:20px;
    list-style-type:none
}

.site .header .menu li:hover,
.site .header .menu li.current{
    float:left;
    height:22px;
    padding:20px;
    list-style-type:none;
    background:url(../images/menuust.png) no-repeat center top
}

.site .header .menu a {
    color:#bdbdbd;
    font:bold 12px Arial;
    text-decoration:none
}

.site .header .menu a:hover {
    color:#fff;
    font:bold 12px Arial
}

.site .govde {
    width:950px;
    height:auto;
    float:left
}

.site .govde .ortaresim {
    width:950px;
    height:515px;
    float:left;
    margin-bottom:10px
}

.site .govde .icerik {
    width:960px;
    height:auto;
    float:left
}

.site .govde .icerik .kurumsal {
    width:300px;
    height:200px;
    float:left;
    margin:0 20px 20px 0;
    background:url(../images/icerikarka.png) no-repeat center top
}

.site .govde .icerik .kurumsal .baslik {
    margin:20px 0 0 20px;
    color:#FFF;
    font:bold 20px Arial
}

.site .govde .icerik .kurumsal .resim {
    width:107px;
    height:123px;
    margin:37px 0 0 193px;
    background:url(../images/kurumsal1.png) no-repeat center top;
    position:absolute;
    z-index:2
}

.site .govde .icerik .kurumsal .kurumsalyazi {
    width:185px;
    margin:10px 0 0 20px;
    font:normal 11px Arial;
    color:#b6b6b6;
    position:absolute;
    z-index:1
}

.site .govde .icerik .bizdenhaberler {
    width:300px;
    height:200px;
    float:left;
    margin:0 20px 20px 0;
    background:url(../images/icerikarka.png) no-repeat center top
}

.site .govde .icerik .bizdenhaberler .baslik {
    margin:20px 0 0 20px;
    color:#FFF;
    font:bold 20px Arial
}

.site .govde .icerik .bizdenhaberler ul{margin: 10px 20px; height: 119px; padding: 0;list-style: none}
.site .govde .icerik .bizdenhaberler ul li{margin-bottom: 10px; color: #999; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; display: block; width: inherit}
.site .govde .icerik .bizdenhaberler ul li a{color: #fff; font-size: 12px; text-decoration: none}
.site .govde .icerik .bizdenhaberler ul li a:hover{text-decoration:underline}
.site .govde .icerik .bizdenhaberler .tum_haberler{color: #fff; margin-left: 20px; text-decoration: none}

.site .govde .icerik .bizdenhaberler .bhkose {
    width:46px;
    height:30px;
    margin:-25px 0 0 255px;
    background:url(../images/bhkose.png) no-repeat center top
}

.site .govde .icerik .bizdenhaberler .bhkose .geriok {
    width:12px;
    height:18px;
    margin-left:9px;
    margin-top:6px;
    position:absolute;
    z-index:2
}

.site .govde .icerik .bizdenhaberler .bhkose .ileriok {
    width:12px;
    height:18px;
    margin-left:25px;
    margin-top:6px;
    position:absolute;
    z-index:3
}

.icerik1 {
    font:normal 11px Arial;
    color:#c6c6c6;
    text-align:justify;
    margin-right:15px;
    width:150px
}

.baslik1 {
    font:bold 14px Arial;
    color:#fff;
    margin-bottom:10px;
    width:160px
}

.baslikbu {
    font:bold 18px Arial;
    color:#fff;
    margin-bottom:15px;
    width:160px;
    text-align:center
}

.baslik2 {
    font:bold 20px Arial;
    color:#000;
    margin-bottom:10px;
    margin-left:20px
}

.site .govde .icerik .ekstra {
    width:300px;
    height:200px;
    float:left;
    margin:0 20px 20px 0
}

.site .govde .icerik .ekstra .bizeulasin {
    width:300px;
    height:90px;
    float:left;
    margin:0 0 25px; position: relative;
    text-align: center;
}
.site .govde .icerik .ekstra .bizeulasin a{display: block}
.site .govde .icerik .ekstra .bizeulasin a span{position: absolute; width: 140px; height: 30px; line-height: 30px; color: #fff; left: 50%; font-weight: bold; font-size: 13px; margin-left: -70px;  top: 50%; margin-top: -15px; background: #000; border-radius: 5px; display: inline}

.site .govde .icerik .ekstra .katalog {
    width:300px;
    height:85px;
    float:left;
    position: relative;
}

.site .govde .icerik .ekstra .katalog span{
    color: #fff;
    position: absolute;
    font-size: 18px; font-weight: bold;
    left: 75px;
    top: 23px;
}

.site .govde .icerik .sksoru {
    width:300px;
    height:200px;
    float:left;
    margin:0 20px 20px 0;
    background:url(../images/sksoruarka.png) no-repeat center top
}

.site .govde .icerik .sksoru .baslik {
    margin:20px 0 0 20px;
    color:#FFF;
    font:bold 20px Arial
}

.site .govde .icerik .sksoru ul{list-style: none; margin: 24px 14px; padding: 0}
.site .govde .icerik .sksoru ul li{color: #fff;margin-left: 50px;height: 45px;margin-bottom: 26px;font-size: 12px;}
.site .govde .icerik .sksoru ul li:last-child{margin-bottom:0}

.site .govde .icerik .sksoru .soru1 {
    margin:23px 20px 40px 72px;
    height:30px;
    font:normal 11px Arial;
    color:#b6b6b6;
    text-align:justify
}

.site .govde .icerik .sksoru .soru2 {
    margin:27px 20px 0 72px;
    font:normal 11px Arial;
    color:#b6b6b6;
    text-align:justify
}

.site .govde .icerik .fotogaleri {
    width:300px;
    height:200px;
    float:left;
    margin:0 20px 20px 0;
    background:url(../images/icerikarka.png) no-repeat center top
}

.site .govde .icerik .fotogaleri .baslik {
    margin:20px 0 0 20px;
    color:#FFF;
    font:bold 20px Arial
}

.site .govde .icerik .fotogaleri ul{margin: 20px 21px; padding: 0; list-style: none}
.site .govde .icerik .fotogaleri ul li{width: 57px; height: 57px; float: left; margin-right: 10px; margin-bottom: 10px}
.site .govde .icerik .fotogaleri ul li img{width: 57px; height: 57px}
.site .govde .icerik .fotogaleri ul li.last{margin-right: 0}

.site .govde .icerik .fotogaleri .urunresim {
    float:left;
    width:59px;
    height:56px;
    margin:12px 0 0 10px;
    border:#b0b0b0 1px solid
}

.site .govde .icerik .dokumanlar {
    width:300px;
    height:200px;
    float:left;
    margin:0 20px 20px 0;
    background:url(../images/icerikarka.png) no-repeat center top
}

.site .govde .icerik .dokumanlar .baslik {
    margin:20px 0 10px 20px;
    color:#FFF;
    font:bold 20px Arial
}

.site .govde .icerik .dokumanlar .liste {
    width:255px;
    height:15px;
    margin:0 20px 5px;
    font:normal 12px Arial;
    color:#b6b6b6
}

.site .altresim {
    width:950px;
    height:99px;
    float:left;
    background:url(../images/footer.png) no-repeat center top;
    margin-bottom:20px
}

.site .altresim .menu {
    height:auto;
    z-index:3;
    position:absolute;
    list-style-type:none;
    margin:48px 0 0 300px
}

.site .altresim .menu li {
    float:left;
    margin-right:5px;
    list-style-type:none
}

.site .altresim .menu li:after {
    content:"/";
    padding-left:8px;
    padding-top:2px;
    color:#adadad
}

.site .altresim .menu li:last-child:after {
    content:""
}

.site .altresim .menu a {
    color:#adadad;
    font:bold 12px Arial;
    text-decoration:none
}

.site .altresim .menu a:hover {
    color:#000;
    font:bold 12px Arial
}

.site .altresim .tumhaklar {
    margin:25px 0 0 300px;
    font:bold 12px Arial;
    color:#e8e8e8
}

.site .firmaadi {
    color:#fff;
    font:italic 12px Arial;
    margin-left:750px;
    margin-bottom:10px;
    text-decoration:none
}

.site .firmaadi a {
    color:#fff;
    font:italic 12px Arial
}

.site .as_govde {
    width:950px;
    height:auto;
    float:left
}

.site .as_govde .sitebaslik {
    width: 300px;
    height:105px;
    float:left
}

.site .as_govde .sitebaslik h1{
    color: #fff;
    font-size: 22px;
    margin-top: 30px;
}

.site .as_govde .ustcubuk {
    width:950px;
    height: 10px;
    float:left;
    margin-top:20px;
    margin-bottom:0;
    background:url(../images/ortaust.png) no-repeat center top
}

.site .as_govde .altcubuk {
    width:950px;
    height:20px;
    float:left;
    margin-bottom:15px;
    background:url(../images/ortaalt.png) no-repeat center top
}

.site .as_govde .ustcubuk2 {
    width:950px;
    height:20px;
    float:left;
    margin-top:20px;
    margin-bottom:0;
    background:url(../images/ortaust2.png) no-repeat center top
}

.site .as_govde .altcubuk2 {
    width:950px;
    height:20px;
    float:left;
    margin-bottom:15px;
    background:url(../images/ortaalt2.png) no-repeat center top
}

.site .as_govde .icerik {
    width:950px;
    height:auto;
    float:left;
    min-height:50px;
    float:left;
    background:url(../images/icerikspot.png) repeat-y
}

.site .as_govde .icerik1 {
    width:950px;
    height:auto;
    float:left;
    min-height:50px;
    float:left;
    background:url(../images/111.png) repeat-y
}

.site .as_govde .icerik .solmenu {
    width:280px;
    height:548px;
    margin:0 20px 0 0;
    background:url(../images/solmenu.png) no-repeat;
    float:left
}

.site .as_govde .icerik .solmenu .sm_ust {
    width:240px;
    height:137px;
    margin:20px;
    background:url(../images/sm_ust.png) no-repeat center top
}

.site .as_govde .icerik .solmenu .menu_as {
    width:240px;
    position:absolute;
    z-index:2;
    margin-top:10px
}

.site .as_govde .icerik .solmenu .menu_as li {
    width:240px;
    height:40px;
    list-style-type:none;
    margin:10px 0 0 20px;
    background:url(../images/menu1.png) no-repeat center top;
    color:#fff;
    font:normal 14px Arial;
    text-decoration:none
}

.site .as_govde .icerik .solmenu .menu_as li a {
    color:#fff
}

.site .as_govde .icerik .solmenu .menu_as li:hover {
    color:#000;
    font:normal 14px Arial;
    background:url(../images/menu2.png) no-repeat center top;
    color:#fff
}

.liyazihiza {
    position:absolute;
    margin:13px 0 0 30px
}

.site .as_govde .icerik .metin {
    width:630px;
    height:auto;
    margin:20px 20px 0 300px;
    font:normal 12px Arial;
    color:#fff;
    text-align:justify
}

.site .as_govde .icerik .ik {
    width:630px;
    height:auto;
    margin:20px 0 0 300px
}

.site .as_govde .icerik .urunler {
    width:640px;
    height:auto;
    margin:20px 20px 0 300px
}

.site .as_govde .icerik .urunler .urunlerbuyuk {
    width:415px;
    height:190px;
    margin-right:10px;
    margin-bottom:10px;
    background:url(../images/urunlerbuyuk.png) no-repeat;
    float:left
}

.site .as_govde .icerik .urunler .urunlerkucuk {
    width:200px;
    height:190px;
    margin-right:10px;
    margin-bottom:10px;
    background:url(../images/urunlerkucuk1.png) no-repeat;
    float:left
}

.site .as_govde .icerik .urunler .urunlerkucuk:hover {
    background:url(../images/urunlerkucuk2.png) no-repeat center top
}

.site .as_govde .icerik .urunler .urunlerkucuk .urunadi {
    font:bold 12px Arial;
    color:#fff;
    width:200px;
    margin-top:161px;
    margin-left:0;
    text-align:center
}

.site .as_govde .icerik .urunler .urunlerbuyuk .urunadi {
    font:normal 16px Arial;
    color:#fff;
    width:200px;
    margin-top:160px;
    margin-left:110px
}

.site .as_govde .icerik .urunler .urunlerkucuk .urunresim {
    width:180px;
    height:125px;
    float:left;
    margin:10px
}

.site .as_govde .icerik .urunler .konkasor {
    width:630px;
    height:190px;
    margin-bottom:10px;
    background:url(../images/konkasorarka.jpg) no-repeat center top;
    float:left
;cursor: pointer;
}

.site .as_govde .icerik .urunler .konkasor .urunadi {
    font:bold 12px Arial;
    color:#fff;
    width: 630px;
    height: 39px;
    text-align:center;
    float: left;
    line-height: 39px;
}

.site .as_govde .icerik .urunler .konkasor .urunresim {
    width: 180px;
    height: 130px;
    float:left
;
    margin: 10px;
}

.site .as_govde .icerik .urunler .konkasor .yazilar {
    width: 430px;
    height: 150px;
    color:#3D3D3D;
    float: left;
}

.site .as_govde .icerik .urunler .konkasor .yazilar ul{padding: 15px; width: 400px; height: 120px; list-style: none; margin: 0}
.site .as_govde .icerik .urunler .konkasor .yazilar ul li{float: left; width: 190px; margin-right: 15px; height: 30px; line-height: 30px; border-bottom: 1px solid #ddd; font-size: 12px; font-weight: 700}
.site .as_govde .icerik .urunler .konkasor .yazilar ul li.last{margin-right: 0}
.site .as_govde .icerik .urunler .konkasor .yazilar ul li.last_row{border-bottom: 0}

.site .as_govde .icerik .urunler .urunleralt {
    width:620px;
    height:145px;
    margin-bottom:10px;
    background:url(../images/urunarka1.png) no-repeat center top;
    float:left
}

.site .as_govde .icerik .urunler .urunleralt:hover {
    background:url(../images/urunarka1ust.png) no-repeat center top;
    float:left
}

.site .as_govde .icerik .urunler .urunleralt .urunresim2 {
    width: 178px;
    height: 129px;
    float:left;
    position:absolute;
    z-index:1;
    margin: 8px;}

.site .as_govde .icerik	.urunler .urunaciklama {
    width:400px;
    position:absolute;
    z-index:3;
    margin:45px 0 0 210px;
    font:normal 11px Arial;
    color:#555;
    text-align:justify
}

.site .as_govde .icerik .urunler .urunleralt .urunadi11 {
    font:bold 12px Arial;
    color:#2a2a2a;
    font:18px normal Arial;
    position:absolute;
    z-index:2;
    margin-top:25px;
    margin-left:210px;
    text-align:center
}

.site .as_govde .icerik1 .urunler {
    width:640px;
    height:auto;
    margin:20px 20px 0 300px
}

.site .as_govde .icerik1 .urunler .urunlerbuyuk {
    width:415px;
    height:190px;
    margin-right:10px;
    margin-bottom:10px;
    background:url(../images/urunlerbuyuk.png) no-repeat;
    float:left
}

.site .as_govde .icerik1 .urunler .urunlerkucuk {
    width:200px;
    height:190px;
    margin-right:10px;
    margin-bottom:10px;
    background:url(../images/urunlerkucuk1.png) no-repeat;
    float:left
}

.site .as_govde .icerik1 .urunler .urunlerkucuk:hover {
    background:url(../images/urunlerkucuk2.png) no-repeat center top
}

.site .as_govde .icerik1 .urunler .urunlerkucuk .urunadi {
    font:bold 12px Arial;
    color:#fff;
    width:200px;
    margin-top:161px;
    margin-left:0;
    text-align:center
}

.site .as_govde .icerik1 .urunler .urunlerbuyuk .urunadi {
    font:normal 16px Arial;
    color:#fff;
    width:200px;
    margin-top:160px;
    margin-left:110px
}

.site .as_govde .icerik1 .urunler .urunlerkucuk .urunresim {
    width:180px;
    height:125px;
    float:left;
    margin:10px
}

.site .as_govde .icerik1 .urunler .urunleralt {
    width:200px;
    height:292px;
    margin-right:10px;
    margin-bottom:10px;
    background:url(../images/beyaz1.png) no-repeat center top;
    float:left
}

.site .as_govde .icerik1 .urunler .urunleralt:hover {
    background:url(../images/beyaz2.png) no-repeat center top;
    float:left
}

.site .as_govde .icerik1 .urunler .urunleralt .urunresim2 {
    width:180px;
    height:125px;
    float:left;
    position:absolute;
    z-index:1;
    margin:10px
}

.site .as_govde .icerik1 .urunler .urunaciklama {
    width:185px;
    height:84px;
    position:absolute;
    z-index:3;
    margin:158px 0 0 10px;
    font:normal 11px Arial;
    color:#555;
    text-align:justify
}

.site .as_govde .icerik1 .urunler .urunleralt .urunadi {
    font:bold 12px Arial;
    color:#fff;
    width:200px;
    position:absolute;
    z-index:2;
    margin-top:265px;
    margin-left:0;
    text-align:center
}

.site .as_govde .icerik .metin .haberliste {
    width:630px;
    height:150px;
    float:left;
    background:url(../images/haber-liste.jpg) no-repeat center top;
    margin:10px 0 0 5px
}

.site .as_govde .icerik .metin .haberliste .altresimbaslik {
    width:610px;
    height:25px;
    color:#0d4b6f;
    font:bold 14px Arial;
    margin:10px 10px 0;
    text-decoration:none
}

.site .as_govde .icerik .metin .haberliste .habericerik {
    width:610px;
    height:80px;
    margin:10px 10px 0
}

.site .as_govde .icerik .metin .haberliste .habericerik .haberkr {
    width:80px;
    height:80px;
    margin:0 5px 0 0;
    float:left;
    position:absolute;
    text-decoration:none
}

.site .as_govde .icerik .metin .haberliste .habericerik .altresimyazi {
    color:#505050;
    font:normal 12px Arial;
    margin:0 0 0 90px;
    text-decoration:none
}

.site .as_govde .icerik .metin .haberhit {
    color:#105D8A;
    font:bold 14px Arial;
    margin:10px
}

.site .as_govde .icerik .urunler .anabaslik {
    font:bold 20px Arial;
    color:#fff
}

.site .as_govde .icerik .kataloglar {
    width:640px;
    height:auto;
    margin:20px 20px 0 300px
}

.site .as_govde .icerik .kataloglar .katalog1 {
    width:200px;
    height:290px;
    margin-right:10px;
    margin-bottom:10px;
    background:url(../images/katalog1.png) no-repeat;
    float:left
}

.site .as_govde .icerik .kataloglar .katalog1:hover {
    background:url(../images/katalog2.png) no-repeat center top
}

.site .as_govde .icerik .kataloglar .katalog1 .yazii {
    font:normal 12px Arial;
    color:#fff;
    width:200px;
    margin-top:30px;
    margin-left:20px
}

.site .as_govde .icerik .kataloglar .katalog1 .katresim {
    width:150px;
    height:212px;
    margin-top:13px;
    margin-left:20px
}

.site .as_govde .icerik .urunler .googlemap {
    width:620px;
    height:281px;
    float:left;
    margin-bottom:5px
}

.site .as_govde .icerik .urunler .bizeulasin {
    width:620px;
    height:122px;
    background:url(../images/bizeulasin.jpg) no-repeat center top;
    float:left
}

.site .as_govde .icerik .urunler .bizeulasin .adres {
    width:100px;
    height:60px;
    position:absolute;
    z-index:1;
    margin:62px 0 0 15px;
    font:bold 11px Arial;
    text-align:justify;
    color:#fff;
    line-height:15px
}

.site .as_govde .icerik .urunler .bizeulasin .telefon {
    width:130px;
    height:60px;
    position:absolute;
    z-index:2;
    margin:62px 0 0 204px;
    font:bold 11px Arial;
    text-align:justify;
    color:#fff;
    line-height:15px
}

.site .as_govde .icerik .urunler .bizeulasin .faks {
    width:130px;
    height:60px;
    position:absolute;
    z-index:3;
    margin:62px 0 0 350px;
    font:bold 11px Arial;
    text-align:justify;
    color:#fff;
    line-height:15px
}

.site .as_govde .icerik .urunler .bizeulasin .eposta {
    width:130px;
    height:60px;
    position:absolute;
    z-index:4;
    margin:62px 0 0 472px;
    font:bold 11px Arial;
    text-align:justify;
    color:#fff;
    line-height:15px
}

.site .as_govde .icerik .urunler .bizeulasin .baslik {
    width:600px;
    height:40px;
    position:absolute;
    z-index:5;
    margin:15px;
    font:bold 14px Arial;
    text-align:justify;
    color:#fff;
    line-height:15px
}

span.ContactTitle {
    color:#555;
    font-weight:700;
    font-size:12px
}

div.InputBG {
    width:280px;
    height:45px;
    float:left;
    background:url(../images/inputbg.jpg) no-repeat center top;
    margin:5px 0 10px
}

div.TextareaBG {
    width:600px;
    height:185px;
    float:left;
    background:url(../images/textareabg.jpg) no-repeat center top;
    margin:5px 0 10px
}

input.Iletisim {
    width:260px;
    height:20px;
    position:absolute;
    color:#777;
    font:bold 11px Arial;
    border:0;
    background:none;
    outline:none;
    margin:10px
}

textarea.Iletisim {
    width:575px;
    height:160px;
    background:none;
    border:none;
    outline:none;
    color:#777;
    font:bold 11px Arial;
    padding:10px
}

input.submit {
    width:143px;
    height:37px;
    color:#0d4169;
    font:bold 12px Arial;
    vertical-align:middle;
    text-align:center;
    background:url(../images/gonderbg.jpg) no-repeat center top;
    cursor:pointer;
    border:0;
    outline:none;
    margin-left:220px;
    margin-top:15px
}

#SariArea {
    width:570px;
    height:15px;
    float:left;
    background:#faf9e5;
    border:#f7cf65 1px dashed;
    color:#333;
    padding:10px;
    font:bold 12px Arial
}

#KirmiziArea {
    width:570px;
    height:15px;
    float:left;
    background:#ffcece;
    border:#ff8d8d 1px dashed;
    color:#333;
    padding:10px;
    font:bold 12px Arial
}

#YesilArea {
    width:570px;
    height:15px;
    float:left;
    background:#cbf4c5;
    border:#25601c 1px dashed;
    color:#333;
    padding:10px;
    font:bold 12px Arial
}

.iletisim_bg {
    width:660px;
    height:130px;
    float:left;
    background:url(../images/iletisimbg.png) no-repeat center top;
    margin-top:2px
}

.ibg_0 {
    position:absolute;
    margin:17px 0 0 16px;
    color:#fff;
    font:normal 16px Arial
}

.ibg_1 {
    width:180px;
    height:60px;
    position:absolute;
    margin:75px 0 0 16px;
    line-height:25px;
    color:silver;
    font:normal 11px Arial
}

.ibg_2 {
    width:120px;
    height:60px;
    position:absolute;
    margin:75px 0 0 215px;
    line-height:25px;
    color:silver;
    font:normal 11px Arial
}

.ibg_3 {
    width:120px;
    height:60px;
    position:absolute;
    margin:75px 0 0 370px;
    line-height:25px;
    color:silver;
    font:normal 11px Arial
}

.ibg_4 {
    width:100px;
    height:60px;
    position:absolute;
    margin:75px 0 0 504px;
    line-height:25px;
    color:silver;
    font:normal 11px Arial
}

.input_xp {
    background:#f8f9fa;
    border:1px solid #D2DCE0;
    width:232px;
    padding-left:3px;
    line-height:normal;
    font:11px "Trebuchet MS",Arial,Tahoma;
    color:#444
}

.input_xp2 {
    background:#f8f9fa;
    border:1px solid #D2DCE0;
    width:260px;
    padding-left:3px;
    line-height:normal;
    font:11px "Trebuchet MS",Arial,Tahoma;
    color:#444
}

.input_xp3 {
    background:#f8f9fa;
    border:1px solid #D2DCE0;
    padding-left:3px;
    line-height:normal;
    font:11px "Trebuchet MS",Arial,Tahoma;
    color:#444
}

.title4 {
    width:620px;
    font-weight:700;
    color:#c00;
    border-bottom:1px solid #dedede;
    padding-bottom:8px;
    font:bold 12px Arial
}

.txt {
    font:bold 11px Arial;
    color:#FFF
}

.FaaliyetNormal {
    width:630px;
    height:60px;
    float:left;
    background:url(../images/FaaliyetBG.png) no-repeat center top;
    cursor:pointer;
    text-decoration:none;
    margin-bottom:5px
}

.FaaliyetTitle {
    width:600px;
    color:#f3f3f3;
    font-weight:700;
    font-size:13px;
    text-decoration:none;
    border:none;
    margin:10px 10px 0 30px
}

.FaaContent {
    width:630px;
    height:auto;
    min-height:10px;
    float:left;
    margin:0;
    display:none;
    background:#f3f3f3
}

.FaaContentTop {
    width:630px;
    height:5px;
    float:left;
    background:url(../images/FaaliyetContentTop.png) no-repeat center top
}

.FaaContentBot {
    width:630px;
    float:left;
    height:auto;
    min-height:20px;
    background:url(../images/FaaliyetContentBottom.png) no-repeat center top;
    color:#555;
    font:normal 11px Arial
}

.page {
    float:left;
    padding-right:10px;
    padding-top:50px;
    font-weight:700
}

.pagingListLeft {
    background:url(../images/paging_left.gif) no-repeat left top;
    float:left
}

.pagingListRight {
    background:url(../images/paging_right.gif) no-repeat right top;
    padding:4px 6px;
    font-weight:700;
    float:left
}

.pagingList li {
    float:left;
    padding-left:6px;
    background:url(../images/paging1.gif) no-repeat left center;
    text-align:center;
    margin-right:4px
}

.pagingList li.last {
    float:left;
    text-align:center;
    margin-right:0
}

.pagingList li a {
    display:block;
    padding:1px 6px 1px 0;
    background:url(../images/paging2.gif) no-repeat right center;
    color:#767B7D;
    text-decoration:none;
    font-size:11px;
    font-weight:700
}

.pagingList li span {
    display:block;
    padding:1px 6px 1px 0;
    background:url(../images/paging2.gif) no-repeat right center;
    color:#767B7D;
    text-decoration:none;
    font-size:11px;
    font-weight:700
}

.pagingList li.selected {
    background:url(../images/paging_selected1.png) no-repeat left center
}

.pagingList li.selected a {
    display:block;
    color:#fff;
    background:url(../images/paging_selected2.png) no-repeat right center
}

pre {
    color:#fff;
    display:block
}

.haber_list{}
.haber_list li{margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px solid #444}
.haber_list li .ss_c{margin-left: 8px; color: #999; display: none}